---
#This is popup help messages for the Staff Panel -> Dashboard -> Staff Directory
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Munkatársak
  content: >
    Az alábbi tábla jeleníti meg a szűrési eredményeket. Amennyiben nem állított be szűrési feltételt, akkor az összes <span class="doc-desc-title">Munkatárs </span> megjelenik oldalankénti bontásban. További eredmények megtekintéséhez használja lent az oldalak szakaszt.
apply_filtering_criteria:
  title: Szűrési feltételek alkalmazása
  content: >
    Válassza ki az Önt érdeklő <span class="doc-desc-title">Részleget</span>. Akár rá is kereshet egy adott munkatársra.
